<!doctype html>
<html>
   <body>
      <table border = 1>
         {% for db in result %}
            <tr>
               <th> {{ db }} </th>
            </tr>
         {% endfor %}
      </table>
   </body>
</html>